unit About;

interface

uses Windows, Classes, Graphics, Forms, Controls, StdCtrls,
  Buttons, ExtCtrls, ImageEnProc, ImageEnIO, ImageEnView;

type
  TAboutBox = class(TForm)
    Panel1: TPanel;
    OKButton: TButton;
    ProductName: TLabel;
    Copyright: TLabel;
    Comments: TLabel;
    Label4: TLabel;
    ImageEnView1: TImageEnView;
    ImageEnIO1: TImageEnIO;
    Timer1: TTimer;
    Label1: TLabel;
    procedure Timer1Timer(Sender: TObject);
    procedure FormActivate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  AboutBox: TAboutBox;

implementation

uses GifLZW;

{$R *.DFM}

// Zoom
procedure TAboutBox.Timer1Timer(Sender: TObject);
begin
	ImageEnView1.Zoom:=ImageEnView1.Zoom+5;
   if ImageenView1.Zoom=100 then
   	timer1.Enabled:=false;
end;

procedure TAboutBox.FormActivate(Sender: TObject);
begin
	ImageEnView1.Zoom:=5;
   ImageEnIO1.LoadFromFile('logo1.gif');
   Timer1.Enabled:=true;
end;



end.

